/* BEGIN ITEM-DETAIL CSS ----------------------------------------> */


#itemInfo 
{
	display: flex;
	flex-wrap: wrap;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#itemInfo > div + div::before 
{
	content: '|';
	margin: 0 5px;
}

h1#pageTitle
{
	margin-top: 15px;
}

body.responsiveBanner #bannerContent
{
	padding-bottom: 120px;
}

#banner #pdfLink
{
	right: auto;
	left: 0;
}

/* attachments */

.attachment_item > div
{
	margin: 0 0 6px 0;
}


/* END ITEM-DETAIL CSS ------------------------------------------> */